<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBitmap5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBitmap5 Interface

For a list of all members of this type, see IEdmBitmap5 members.

# Public Methods

| Name | Description
--- | --- | ---
| Draw | Draws this bitmap image in a window.
| GetBitmapInfo | Gets bitmap information.
| GetBitmapInfoSize | Gets the size of the bitmap information returned by IEdmBitmap5::GetBitmapInfo.
| SaveBmp | Saves this bitmap image as a BMP file.

Top

# See Also

####

IEdmBitmap5 Interface
EPDM.Interop.epdm Namespace